Difference between revisions of "Talk:MediaWiki"

From ArchWiki
Jump to: navigation, search
(Created page with "Question about Installation I noticed that pacman -Si for mediawiki doesn't mention imagemagick or php-gd shouldn't they be listed as optional deps?? Also why not just assume...")
 
Line 1: Line 1:
Question about Installation
+
== <s> Question about Installation </s> ==
  
 
I noticed that pacman -Si for mediawiki doesn't mention imagemagick or php-gd shouldn't they be listed as optional deps?? Also why not just assume a working LAMP setup, like most webapps do and link to the LAMP page?
 
I noticed that pacman -Si for mediawiki doesn't mention imagemagick or php-gd shouldn't they be listed as optional deps?? Also why not just assume a working LAMP setup, like most webapps do and link to the LAMP page?
Line 5: Line 5:
 
# pacman -S apache php php-apache php-intl imagemagick mysql mediawiki
 
# pacman -S apache php php-apache php-intl imagemagick mysql mediawiki
 
Instead imagemagick you can install php-gd. Also instead mysql you can install sqlite3 or postgresql.
 
Instead imagemagick you can install php-gd. Also instead mysql you can install sqlite3 or postgresql.
 +
: Page updated. Close. -- [[User:Fengchao|Fengchao]] ([[User talk:Fengchao|talk]]) 01:13, 24 November 2012 (UTC)

Revision as of 01:13, 24 November 2012

Question about Installation

I noticed that pacman -Si for mediawiki doesn't mention imagemagick or php-gd shouldn't they be listed as optional deps?? Also why not just assume a working LAMP setup, like most webapps do and link to the LAMP page?

  1. pacman -S apache php php-apache php-intl imagemagick mysql mediawiki

Instead imagemagick you can install php-gd. Also instead mysql you can install sqlite3 or postgresql.

Page updated. Close. -- Fengchao (talk) 01:13, 24 November 2012 (UTC)